<?xml version="1.0" encoding="UTF-8"?>
<dialog id="IDD_WS_TYPEN_ANSCHLUESSE" top="0" left="0" text="$IDD_TYPEN_ANSCHLUESSE$" image="/WITgif/Flexperte_ms_$IDC_SPRACHE_ID$.jpg" width="1024" height="730" onload="initialiseComboboxValuesAT('INIT');flexibleShowAlertOnLoad('MSG_NOTHING_FOUND');" charset="$CHARSET$" stylesheet="/WITcss/wit.css">
	<Script id="ScriptWit" src="/WITscripts/wit.js"/>
	<Script id="ScriptWitWS" src="/WITscripts/witws.js"/>
	<HiddenText id="stateid" top="0" left="0" name="stateid" text="$stateid$" width="0" height="0"/>
	<HiddenText id="sessionid" top="0" left="0" name="sessionid" text="$sessionid$" width="0" height="0"/>
	<HiddenText id="errormessage" top="0" left="0" name="errormessage" text="$ERRORMESSAGE$" width="0" height="0"/>
	<HiddenText id="IDC_HIDDEN_SCHLAUCHART" name="IDC_HIDDEN_SCHLAUCHART" text="$IDC_HIDDEN_SCHLAUCHART$" width="0" height="0"/>
	<Hidden id="IDC_HIDDEN_ANSCHLUSS_ERLAUBT" name="IDC_HIDDEN_ANSCHLUSS_ERLAUBT" text="$IDC_HIDDEN_ANSCHLUSS_ERLAUBT$"/>

	<StaticScript id="IDD_STATIC_SCRIPT_AT" handlerbody="$IDD_STATIC_SCRIPT_AT$"/>

	<imagebutton id="IDC_KOMPENSATOREN_BUT" top="15" left="400" name="IDC_KOMPENSATOREN_BUT" image="/WITgif/KP_small_nohighlight.jpg" width="98" height="109" tooltip="$TOOLTIP_KOMPENSATOREN$" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/KP_small_highlight.jpg"/>
	<imagebutton id="IDC_BAELGE_BUT" top="69" left="549" name="IDC_BAELGE_BUT" image="/WITgif/MB_small_nohighlight.jpg" width="54" height="55" tooltip="$TOOLTIP_BAELGE$" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/MB_small_highlight.jpg"/>
	<imagebutton id="IDC_LAGER_BUT" top="28" left="612" name="IDC_LAGER_BUT" image="/WITgif/RH_small_nohighlight.jpg" width="63" height="96" tooltip="$TOOLTIP_LAGER$" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/RH_small_highlight.jpg"/>
	<imagebutton id="IDC_SCHLAUCH_BUT" top="24" left="499" name="IDC_SCHLAUCH_BUT" image="/WITgif/MS_small_highlight.jpg" width="43" height="100" tooltip="$TOOLTIP_SCHLAUCH$" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/MS_small_nohighlight.jpg"/>

	<!--
	<text id="IDC_LABEL_METALLSCHLAEUCHE" top="44" left="230" text="$IDC_METALLSCHLAEUCHE_LABEL$" style="LABEL_AUSWAHLSEITE_UEBRSCHRIFT2_LEFT" width="250" height="20"/>
	-->
	<text id="IDC_LABEL_ANSCHLUESSE_UEBERSCHRIFT" top="85" left="35" text="$IDC_ANSCHLUESSE_UEBERSCHRIFT_LABEL$" style="LABEL_AUSWAHLSEITE_UEBRSCHRIFT1_LEFT" width="220" height="22"/>

	<image id="IDC_IMG_BACKGROUND_ROW" top="170" left="37" image="/WITgif/Hintergrund_Zeile.gif" width="450" height="27" disabled="false"/>
	<text id="IDC_LABEL_GEWAEHLTER_SCHLAUCH" top="175" left="37" text="$IDC_GEWAEHLTER_SCHLAUCH_LABEL$" style="LABEL_UEBRSCHRIFT4_LEFT" width="130" height="16"/>
	<text id="IDC_GEWAEHLTER_SCHLAUCH" top="175" left="177" text="$IDC_GEWAEHLTER_SCHLAUCH$" style="LABEL_UEBRSCHRIFT4_LEFT" width="90" height="16"/>
	<text id="IDC_GEWAEHLTER_SCHLAUCH_DN" top="175" left="263" text="$IDC_GEWAEHLTER_SCHLAUCH_DN$" style="LABEL_UEBRSCHRIFT4_LEFT" width="50" height="16"/>
	<GroupBox id="IDC_GROUP_SCHLAUCHDATEN" top="158" left="30" name="IDC_GROUP_SCHLAUCHDATEN" width="785" height="110"/>
	<text id="IDC_LABEL_MIND_BIEGERADIUS" top="199" left="37" text="$IDC_LABEL_MIND_BIEGERADIUS$" style="LABEL_UEBRSCHRIFT3_LEFT" width="250" height="20"/>
	<text id="IDC_MIND_BIEGERADIUS" top="199" left="316" text="$IDC_MIND_BIEGERADIUS$" style="LABEL_UEBRSCHRIFT3_LEFT" width="150" height="20"/>
	<text id="IDC_LABEL_HERSTELL_LAENGE" top="220" left="37" text="$IDC_LABEL_HERSTELL_LAENGE$" style="LABEL_UEBRSCHRIFT3_LEFT" width="250" height="20"/>
	<text id="IDC_HERSTELL_LAENGE" top="220" left="316" text="$IDC_HERSTELL_LAENGE$" style="LABEL_UEBRSCHRIFT3_LEFT" width="150" height="20"/>
	<text id="IDC_LABEL_NENNLAENGE" top="242" left="37" text="$IDC_LABEL_NENNLAENGE$" style="LABEL_UEBRSCHRIFT3_LEFT" width="250" height="20"/>
	<edit id="IDC_EDIT_NENNLAENGE" top="242" left="316" text="$IDC_EDIT_NENNLAENGE$" style="LABEL_UEBRSCHRIFT3_LEFT" width="150" height="20" disabled="false" readonly="false" required="false" multiline="false"/>
	<image id="IDD_IMG_PROFIL" top="171" left="526" name="IDD_IMG_PROFIL" image="/WITcad/WS/$IDD_IMG_PROFIL$" width="150" height="90" disabled="false"/>
	<GroupBox id="IDC_GROUP_LINKER_ANSCHLUSS" top="273" left="30" name="IDC_GROUP_LINKER_ANSCHLUSS" text="$IDC_GROUP_LINKER_ANSCHLUSS$" style="GROUP_NORMAL_LEFT" width="302" height="200" visibility="$IDC_AT_VISIBILITY$"/>
	<text id="IDC_LABEL_ANSCHLUSSART_LINKS" top="289" left="37" text="$IDC_LABEL_ANSCHLUSSART_LINKS$" style="LABEL_UEBRSCHRIFT3_LEFT" width="150" height="20" visibility="$IDC_AT_VISIBILITY$"/>
	<combobox id="IDC_COMBO_ANSCHLUSSART_LINKS" top="305" left="37" name="IDC_COMBO_ANSCHLUSSART_LINKS" items="ID_OHNE=$ID_OHNE$|ID_ALLE=$ID_ALLE$|$IDC_COMBO_ANSCHLUSSART_LINKS_ITEMS$" style="COMBOBOX_NORMAL" width="280" height="20" disabled="false" selected="$IDC_COMBO_ANSCHLUSSART_LINKS$" onchanged="initialiseComboboxValuesAT('LINKS');" visibility="$IDC_AT_VISIBILITY$"/>
	<combobox id="IDC_COMBO_ANSCHLUSSTYP_LINKS" top="350" left="37" name="IDC_COMBO_ANSCHLUSSTYP_LINKS" items="ID_OHNE=$ID_OHNE$|ID_ALLE=$ID_ALLE$|$IDC_COMBO_ANSCHLUSSTYP_LINKS_ITEMS$" style="COMBOBOX_NORMAL" width="280" height="20" disabled="false" selected="$IDC_COMBO_ANSCHLUSSTYP_LINKS$" visibility="$IDC_AT_VISIBILITY$"/>
	<text id="IDC_LABEL_WERKSTOFF_LINKS" top="379" left="37" text="$IDC_WERKSTOFF_LINKS_LABEL$" style="LABEL_UEBRSCHRIFT3_LEFT" width="150" height="20" visibility="$IDC_AT_VISIBILITY$"/>
	<combobox id="IDC_COMBO_WERKSTOFF_LINKS" top="396" left="37" name="IDC_COMBO_WERKSTOFF_LINKS" items="ID_OHNE=$ID_OHNE$|ID_ALLE=$ID_ALLE$|$IDC_COMBO_WERKSTOFF_LINKS_ITEMS$" style="COMBOBOX_NORMAL" width="280" height="25" disabled="false" selected="$IDC_COMBO_WERKSTOFF_LINKS$" visibility="$IDC_AT_VISIBILITY$"/>
	<button id="IDC_BUTTON_SUCHEN_LINKS" top="421" left="37" name="IDC_BUTTON_SUCHEN_LINKS" text="$IDC_SUCHEN_LINKS$" style="BUTTON01" width="101" height="30" onclicked="ekSubmit(this);" visibility="$IDC_AT_VISIBILITY$"/>
	<imagebutton id="IDC_UEBERNEHME_LINKS_BUT" top="450" left="300" name="IDC_UEBERNEHME_LINKS_BUT" image="/WITgif/Pfeil_rechts.gif" width="17" height="16" tooltip="$IDC_ANSCHLUSS_NACH_RECHTS_KOPIEREN_LABEL$" onclicked="ekSubmit(this); return false;" visibility="$IDC_AT_VISIBILITY$"/>
	<text id="IDC_AT_WAHL_LINKS" top="454" left="126" text="$IDC_AT_WAHL_LINKS$" style="LABEL_UEBRSCHRIFT3_BOLDRED_LEFT" width="150" height="20" visibility="$IDC_AT_VISIBILITY$"/>
	<GroupBox id="IDC_GROUP_AT_IMG" top="273" left="338" name="IDC_GROUP_AT_IMG" style="GROUP_NORMAL_LEFT" width="348" height="200" visibility="$IDC_AT_VISIBILITY$"/>
	<image id="IDC_TYPEN_ANSCHLUESSE_IMAGE_LINKS" top="298" left="346" image="/WITcad/WS/$IDC_TYPEN_ANSCHLUESSE_IMAGE_LINKS$" width="160" height="148" disabled="false" visibility="$IDC_AT_VISIBILITY$"/>
	<image id="IDD_TYPEN_ANSCHLUESSE_IMAGE" top="298" left="498" image="/WITcad/WS/$IDD_TYPEN_ANSCHLUESSE_IMAGE$" width="25" height="148" disabled="false" visibility="$IDC_AT_VISIBILITY$"/>
	<image id="IDC_TYPEN_ANSCHLUESSE_IMAGE_RECHTS" top="298" left="519" image="/WITcad/WS/$IDC_TYPEN_ANSCHLUESSE_IMAGE_RECHTS$" width="160" height="148" disabled="false" visibility="$IDC_AT_VISIBILITY$"/>
	<GroupBox id="IDC_GROUP_RECHTER_ANSCHLUSS" top="273" left="689" name="IDC_RECHTER_ANSCHLUSS_GROUP" text="$IDC_GROUP_RECHTER_ANSCHLUSS$" style="GROUP_NORMAL_LEFT" width="288" height="201" visibility="$IDC_AT_VISIBILITY$"/>
	<text id="IDC_LABEL_ANSCHLUSSART_RECHTS" top="289" left="699" text="$IDC_LABEL_ANSCHLUSSART_LINKS$" style="LABEL_UEBRSCHRIFT3_LEFT" width="150" height="20" visibility="$IDC_AT_VISIBILITY$"/>
	<combobox id="IDC_COMBO_ANSCHLUSSART_RECHTS" top="305" left="699" name="IDC_COMBO_ANSCHLUSSART_RECHTS" items="ID_OHNE=$ID_OHNE$|ID_ALLE=$ID_ALLE$|$IDC_COMBO_ANSCHLUSSART_RECHTS_ITEMS$" style="COMBOBOX_NORMAL" width="275" height="20" disabled="false" selected="$IDC_COMBO_ANSCHLUSSART_RECHTS$" onchanged="initialiseComboboxValuesAT('RECHTS');" visibility="$IDC_AT_VISIBILITY$"/>
	<combobox id="IDC_COMBO_ANSCHLUSSTYP_RECHTS" top="350" left="699" name="IDC_COMBO_ANSCHLUSSTYP_RECHTS" items="ID_OHNE=$ID_OHNE$|ID_ALLE=$ID_ALLE$|$IDC_COMBO_ANSCHLUSSTYP_RECHTS_ITEMS$" style="COMBOBOX_NORMAL" width="275" height="20" disabled="false" selected="$IDC_COMBO_ANSCHLUSSTYP_RECHTS$" visibility="$IDC_AT_VISIBILITY$"/>
	<text id="IDC_LABEL_WERKSTOFF_RECHTS" top="377" left="699" text="$IDC_WERKSTOFF_RECHTS_LABEL$" style="LABEL_UEBRSCHRIFT3_LEFT" width="150" height="22" visibility="$IDC_AT_VISIBILITY$"/>
	<combobox id="IDC_COMBO_WERKSTOFF_RECHTS" top="394" left="699" name="IDC_COMBO_WERKSTOFF_RECHTS" items="ID_OHNE=$ID_OHNE$|ID_ALLE=$ID_ALLE$|$IDC_COMBO_WERKSTOFF_RECHTS_ITEMS$" style="COMBOBOX_NORMAL" width="275" height="20" disabled="false" selected="$IDC_COMBO_WERKSTOFF_RECHTS$" visibility="$IDC_AT_VISIBILITY$"/>
	<imagebutton id="IDC_UEBERNEHME_RECHTS_BUT" top="450" left="710" name="IDC_UEBERNEHME_RECHTS_BUT" image="/WITgif/Button_knopf_links.gif" width="17" height="16" tooltip="$IDC_ANSCHLUSS_NACH_LINKS_KOPIEREN_LABEL$" onclicked="ekSubmit(this); return false;" visibility="$IDC_AT_VISIBILITY$"/>
	<button id="IDC_BUTTON_SUCHEN_RECHTS" top="421" left="873" name="IDC_BUTTON_SUCHEN_RECHTS" text="$IDC_SUCHEN_RECHTS$" style="BUTTON01" width="101" height="30" onclicked="ekSubmit(this);" visibility="$IDC_AT_VISIBILITY$"/>
	<text id="IDC_AT_WAHL_RECHTS" top="454" left="744" text="$IDC_AT_WAHL_RECHTS$" style="LABEL_UEBRSCHRIFT3_BOLDRED_RIGHT" width="150" height="20" visibility="$IDC_AT_VISIBILITY$"/>
	<Table id="IDC_TABLE_WS_ANSCHLUESSE_ERGEBNIS" top="476" left="30" style="witz-table" width="950" height="191" rowcount="3" selected="$IDC_TABLE_WS_ANSCHLUESSE_ERGEBNIS$" fixedlines="1" visibility="$IDC_AT_VISIBILITY$" onselectionchange="tableSubmit" selectiontype="SelectRow" togglerowstyles="true">
~IDC_TABLE_WS_ANSCHLUESSE_ERGEBNIS_CONTENT~
	</Table>
	<text id="IDC_GEWAEHLTER_SCHLAUCH_TMAX" top="175" left="323" text="$IDC_GEWAEHLTER_SCHLAUCH_TMAX$" style="LABEL_UEBRSCHRIFT4_LEFT" width="150" height="16"/>
	<text id="IDC_LABEL_MM" top="244" left="484" text="mm" style="LABEL_UEBRSCHRIFT3_LEFT" width="30" height="20"/>
	<text id="IDC_LABEL_MONTAGEART_RECHTS" top="335" left="699" name="IDC_LABEL_MONTAGEART_RECHTS" text="$IDC_LABEL_MONTAGEART$" style="LABEL_UEBRSCHRIFT3_LEFT" width="150" height="20" visibility="$IDC_AT_VISIBILITY$"/>
	<text id="IDC_LABEL_MONTAGEART_LINKS" top="335" left="37" name="IDC_LABEL_MONTAGEART_LINKS" text="$IDC_LABEL_MONTAGEART$" style="LABEL_UEBRSCHRIFT3_LEFT" width="150" height="20" visibility="$IDC_AT_VISIBILITY$"/>

	<button id="IDC_ZURUECK_BUT" top="690" left="15" name="IDC_ZURUECK_BUT" text="$IDC_ZURUECK_BUT$" style="BUTTON_BLAU_RUND" width="130" height="26" tooltip="$TOOLTIP_ZURUECK$" onclicked="ekSubmit(this)" />
	<button id="IDC_HOME_BUT" top="690" left="650" name="IDC_HOME_BUT" text="$IDC_HOME_BUT$" style="BUTTON_BLAU_RUND" width="130" height="26" tooltip="$TOOLTIP_PROJEKTLISTE$" onclicked="ekSubmit(this)" />
	<button id="IDC_UEBERNEHMEN_BUT" top="690" left="160" name="IDC_UEBERNEHMEN_BUT" text="$IDC_UEBERNEHMEN_BUT$" style="BUTTON_BLAU_RUND" width="130" height="26" tooltip="$TOOLTIP_UEBERNEHMEN$" onclicked="ekSubmit(this)" />

	<button id="IDC_DATENBLATT_BUT" top="690" left="508" name="IDC_DATENBLATT_BUT" text="$IDC_DATENBLATT_BUT$" style="BUTTON_BLAU_RUND" width="130" height="26"  onclicked="ekSubmit(this)" />
	<link href="$*.DLGDATA.WS.AUSLEGUNG.DATA_SHEET$" id="IDC_DATENBLATT_BUT" text = "$ID_SHOW_DOCUMENT$" top="717" left="510" width="130" height= "14" target="_blank" style="LABEL_UEBRSCHRIFT3_LEFT" tooltip="$Clicken Sie hier, wenn das Dokument nicht automatisch geoeffnet wird$"/>
<!--	<link href="$*.DLGDATA.WS.AUSLEGUNG.DATA_SHEET$" id="IDC_DATENBLATT_BUT" text = "$IDC_DATENBLATT_BUT$" top="690" left="508" width="130" height= "24" target="_blank" style="BUTTON_BLAU_RUND_LINK"  tooltip="$TOOLTIP_DATENBLATT$"/> -->

	<HiddenText id="DATA_SHEET" text="$DATA_SHEET$"/>
	<image id="IDD_IMG_QUERSCHNITT" top="171" left="687" name="IDD_IMG_QUERSCHNITT" image="/WITcad/WS/$IDD_IMG_QUERSCHNITT$" width="104" height="89" disabled="false"/>
	<HiddenText id="IDC_HIDDEN_BILD_SCHLAUCH_LINKS" text="/WITcad/WS/$IDC_HIDDEN_BILD_SCHLAUCH_LINKS$"/>
	<HiddenText id="IDC_HIDDEN_BILD_SCHLAUCH_RECHTS" text="/WITcad/WS/$IDC_HIDDEN_BILD_SCHLAUCH_RECHTS$"/>
	<HiddenText id="MSG_NOTHING_FOUND" text="$MSG_NOTHING_FOUND$"/>
</dialog>